@media (min-width:1400px) and (max-width:2400px){
.right-box p, .property-main-content .property-info .property-text p, .property-broker-info p, .property-main-content .property-taxes p, .property-documents p, .property-documents ul li a, .career p, .right-box p, .about-us-info p, .trophy-content ul li, .blog-slider .slick-slide p, .tab-tagline p{font-size:18px;line-height:normal;}
.additional-properties p{font-size:16px;line-height:normal;}
.property-taxes.property-auction li{font-size:18px;line-height:normal;}
.dropdown dd ul{height:443px;}
#countyList.multicounty{height:443px!important;}
.staff .inner-page ul li p, .staff .council h3  {font-size:18px; line-height:22px;}
.staff .inner-page ul li h4 {font-size:20px;} 
}


/* @media (min-width:1300px) and (max-width:3000px){
#property-tabs .slick-slide img {max-width:1134px;}		
}

@media (min-width:1100px) and (max-width:1299px){
#property-tabs .slick-slide img {max-width:1134px;}	
}

@media (min-width:768px) and (max-width:1099px){
#property-tabs .slick-slide img {max-width:700px;} 	
} 

@media (max-width:767px){
#property-tabs .slick-slide img {max-width:500px;}
#property-tabs .tab-content .tab-pane ul li span.new-listing, .prop-inner .new-listing {font-size:16px;}  	
}  */



@media (max-width:1600px){
.search-property .side-bar{-ms-flex:0 0 19%;flex:0 0 19%;max-width:19%;}
.search-property .search-property-lists{-ms-flex:0 0 81%;flex:0 0 81%;max-width:81%;}
}

@media (max-width:1500px){
.video-section .slider-nav.slider .slick-slide img{height:auto;}
.broker-info-description.property-details span a.mailto-sport {font-size:15px;}
}

@media (max-width:1320px){
.broker-info-description.property-details span a.mailto-sport {font-size:14px;}
}



@media (max-width:1200px){
.dropdown-menu a{font-size:16px !important;}
.dropdown-menu{min-width:190px !Important;}
.about-us-info article{padding:30px 0 5px 0;}
.about-us-info .about-trophy-property{padding:15px 0 5px 0;}
#advertisement{padding-top:30px;}
#broker-agent .broker-search-form{padding-top:17px;}
#broker-agent .broker-search-form .search-choose-option{margin-right:12px;}
.staff .non-team-staff{padding-bottom:30px;}
.staff .inner-page ul{margin:0;}
#property-advantage h1.heading{font-size:18px;padding:13px 15px 5px;}
.property-broker .property-details{margin-right:0px;}
#advertisement{padding-top:15px;}
#advertisement h3{padding:0px 0px 15px;}
.property-main-content .owl-nav .owl-prev{left:-3%;}
.property-main-content .owl-nav .owl-next{right:-3%;}
#property-tabs .tab-content .tab-pane ul li span.new-listing{height:45px;line-height:45px;font-size:16px;left:-95px;top:40px;}
#header nav.desktop-menu ul li a{padding:0px 12px 0px;font-size:20px;}
#header .top-icon{margin-left:8px;}
.broker-img img{max-width:100% !important;}
.property-details address{padding:0px 10px;}
#footer .footer-component .footer-1, #footer .footer-component .footer-2, #footer .footer-component .footer-3, #footer .footer-component .footer-4{width:100%;max-width:25%;}
#footer .footer-component .footer-5, #footer .footer-component .footer-5 h4, .footer-subscribe-form #mc-embedded-subscribe-form{width:100%;max-width:100%;text-align:center;min-height:auto;}
#footer .footer-component .footer-5:after{font-size:0px;line-height:0px;height:0px;content:'.';visibility:hidden;display:block;clear:both;}
#footer .footer-5 h4{padding-bottom:5px;}
#footer .footer-component .footer-1, #footer .footer-component .footer-2, #footer .footer-component .footer-3, #footer .footer-component .footer-4, #footer .footer-component .footer-5{padding:0 10px;}
#footer .footer-component .footer-5{height:auto;min-height:0;}
#us-map-container{height:440px !important;width:100% !important;}
.box-split{width:100%;}
#intl-map-container{height:410px !important;}
#us-map-container svg{transform:scale(0.7);margin-left:-65px;}
#intl-map-container svg{transform:scale(0.7);margin-top:-88px;}
.additional-slider{padding:0 20px;}
.additional-slider .slick-slide{padding:0 10px;}
.footer.footer-4{border-right:0 !important;}
.advance-search .form-group label{font-size:16px;}
}

@media (max-width:1200px) and (min-width:1010px){
.search-section .search-box{max-width:175px;}
}

@media (max-width:1024px){
.profile-img{max-width:100% !important;flex:0 0 100% !important;padding-bottom:15px;}
.title-section{padding:20px;}.
#property-tabs .tab-content .tab-pane ul li span.new-listing{top:70px;}
#intl-map-container svg{margin-left:-75px;}
.search-property .side-bar{width:100%;max-width:25%;float:left;flex:inherit;}
.search-property .search-property-lists{width:100%;max-width:75%;float:left;flex:inherit;padding-left:0;}
}

@media (max-width:991px){
	
#header #menu .web-logo{width:38%;}
#header nav.desktop-menu ul li a{padding:0px 10px 0px;font-size:15px;}
#header nav.desktop-menu ul li.top-icon{width:7%;}
#header #menu ul{padding-top:18px;}
.dropdown-menu a{padding:7px !important;}
.fixed-top.header{padding-bottom:15px;}
.about-us-info .about-trophy-property .feature-trophy-properties h5{font-size:15px;}
.about-us-info h3{font-size:24px;}
#footer .footer-component .footer{max-width:25%;padding:0 10px;border:none;}
#footer .footer-component .footer-4 ul li.facebook a{background-position:25% 44.7%;}
#footer .footer-component .footer-4 ul li.twitter a{background-position:25% 87.7%;}
#footer .footer-component .footer-4 ul li.vimeo a{background-position:25% 23.7%;}
#footer .footer-component .footer-4 ul li.youtube a{background-position:25% 34.6%;}
#footer .footer-component .footer-5{max-width:100%;padding:20px 20px 30px;min-height:0;height:auto;}
#footer .footer-component .footer-5 h4, #footer .footer-component .footer-5 p, #footer .footer-component .footer-5 form{text-align:center;}
#broker-agent .broker-search-form .search-option, #broker-agent .broker-search-form .search-choose-option{margin-right:4px;}
#broker-agent .inner-tab-content ul h6{margin-left:0px;word-wrap:break-word;}
#broker-agent .inner-tab-content ul{padding-bottom:0;}
#broker-agent .international-search{padding-bottom:30px;}
#banner #myCarousel .carousel-caption h4, .tab-pane .bx-wrapper ul li h4{font-size:15px;}
.tab-tagline h4{padding:5px 15px 5px;}
.property-broker .property-details address{padding-left:10px;}
.property-broker address h4{font-size:16px;}
.property-broker address h5{font-size:14px;}
/* #header .logo-n-btn.desktop-logo{width:38%;} */
.title-section h1{float:none;font-size:28px;}
.title-section #search-list{text-align:right;}
.property-list .list{padding:0 15px;}
.property-listing .title-section h5{float:none;}
.alaska-homer.us-agent, .internation-agent{padding-left:100px;}
.myPropertyCommon select, .myPropertyLast select{font-size:14px;}
#broker-agent .bluebg .inner-tab-content address{margin-left:15px;}
.bluebg{padding-bottom:10px;}
.alaska-homer ul li{width:50%;margin-right:0 !important;}
#us-map-container svg{margin-left:-67px;}
#intl-map-container svg{margin-left:-190px;margin-top:-146px;transform:scale(0.5);}
#intl-map-container{height:294px !important;}
body, html{overflow-x:hidden;}
.list.float{max-width:100% !important;flex:inherit !important;}
.sportsafield .filter-panel{width:250px !important;}
.sportsafield .dual-box .form-control{width:90px !important;}
#property-tabs .tab-content .tab-pane ul li span.new-listing, .prop-inner .new-listing{height:45px; font-size:14px;line-height:45px;left:-70px;top:45px;}
.gm-style-iw > div:first-child > div:last-child {width:322px !important;}
.gm-style > div {z-index:10!important;}
 
}


@media (min-width:992px) and (max-width:1120px){
.gm-style-iw > div:first-child > div:last-child {width:420px !important;}	
}	


@media (max-width:991px) and (min-width:768px){
.company-profile ul li{width:100%;max-width:25%;float:left !important;margin-right:0 !important}
#broker-agent .bluebg .inner-tab-content address{margin-left:0;}
#broker-agent .inner-tab-content .box{padding-right:0;}
}

@media (max-width:890px){
#us-map-container svg{margin-left:-120px;}
}
@media (max-width:860px){
#property-tabs .tab-content .tab-pane ul li span.new-listing, .prop-inner .new-listing{left:-100px;width:400px;}
}
@media (min-width:1025px) and (max-width:1259px){
#header nav.desktop-menu ul li a{font-size:16px}
.logo-n-btn ul li a{font-size:14px;}
.video-section .slider-nav.slider .slick-slide img{height:150px;}
}

@media (min-width:768px) and (max-width:1100px){
.map-right-info.property-search-list-item .col-md-5, .map-right-info.property-search-list-item .col-md-7  {max-width:100%; width: 100%; flex: 100%;}	
}

	
@media (min-width:768px) and (max-width:1024px){
.logo-n-btn ul{margin:0px;padding:5px 0 0;display:block;}
.logo-n-btn ul li a{padding:2px 5px;font-size:12px;}
#header nav.desktop-menu ul li a{font-size:16px;}
.logo-n-btn ul li{display:inline-block;}
.main-content{padding-top:108px;} 
.video-section .slider-nav.slider .slick-slide img{height:150px;}
.alaska-homer ul li{width:auto;margin-right:10px!important;}
#property-advantage h1 {font-size:24px;}
#property-advantage {margin-top: 70px;}
#go-button {display:none;}	
.search-property .search-property-lists {padding-left:15px;}
#search-list select {width:23.5%; font-size:15px;}
.property-listing .title-section h5  {float:left; margin-top:7px;}
.header:after {font-size:0px; line-height:0px; height:0px; content:'.'; visibility:hidden; display:block; clear:both;}
.search-prop-list .contact-us-form {margin:0px;}
.property-listing .inner-page .title-section {padding-left:0px; padding-right:0px;}
.map-right-info {margin-left:0px!important; margin-right:0px !important;}
.search-prop-list .col-md-6  {-ms-flex:0 0 50%; flex:0 0 80%; max-width:80%;}
.inner-page {padding:0 3%;}
}

@media (min-width:768px) and (max-width:980px){
#header nav.desktop-menu ul li a{font-size:15px;}
#header .logo-n-btn.desktop-logo {width:48%;}
.books h6 {font-size:13px; line-height:16px;}	  
.map-right-info.property-search-list-item .col-md-7 {padding-top:15px;}
	
}

@media (max-width:767px){
#go-button {display:none;}	
.temp-menu.mb-closed{display:none;}
.temp-menu.mb-opend{display:block!important;text-align:center;margin:10px 0 0;}
.temp-menu.mb-opend li{display:inline-block;margin-right:8px;}
.temp-menu.mb-opend li:last-child{margin-right:0px;}
.temp-menu.mb-opend li.active a, .temp-menu.mb-opend li:hover a{background:#013430;color:#fff;}
.temp-menu.mb-opend li a{padding:3px 20px;display:block;color:#231f20;font-variant:small-caps;font-family:'MinionPro-Bold' !important;min-width:207px;}
.main-content{padding-top:90px;}
#advertisement .box{margin-bottom:20px;}
.about-us-info #advertisement{padding-bottom:40px;}
#footer .footer-component ul li a{background:none !important;}
#footer .footer-component .footer-1, #footer .footer-component .medium-img{padding-top:30px;}
#footer .footer-component .footer-3{max-width:32%;}
#broker-agent .broker-search-form .search-choose-option{max-width:80%;margin:0 auto;float:none;display:block;padding-bottom:10px;}
#broker-agent .broker-search-form{text-align:center;}
#broker-agent .international-search .nav-tabs .nav-link{font-size:18px;}
.staff .inner-page ul{text-align:center;}
.staff .team-tagline h1{font-size:20px;padding:13px 15px 12px;}
.staff .team ul li .thumbnail{margin:0;}
#property-advantage .content-split .right-box h5, #property-advantage .content-split .left-box h5, #property-news .owl-carousel .tab h5{font-size:18px;line-height:20px;}
#property-advantage .content-split .right-box{padding:15px 25px 15px;margin-left:15px}
#partners ul{padding-top:10px;}
#partners ul li{display:inline-block;width:32%;}
#banner .border-img{top:5%;left:4%;bottom:17%;right:4%;}
#banner .carousel-control-next, #banner .carousel-control-prev{width:4%;}
.property-main-content .property-info .left-box .property-address{display:block;}
.property-main-content .property-address h6, .property-main-content .property-feature{display:inline-block;vertical-align:top;}
.property-main-content .property-feature{float:right;}
.property-main-content .property-text, .property-main-content .property-information .property-info, .property-main-content .property-taxes p, .property-contact-us{padding-bottom:15px;margin:0;}
.property-main-content .property-info{padding-bottom:30px;}
#property-tabs .tab-content .tab-pane ul li span.new-listing{height:30px;line-height:30px;font-size:18px;left:-120px;top:30px;}
#banner .carousel-control-next-icon{height:38px;width:38px;background-position:10% 0%;position:absolute;top:36%;right:-5px;}
#banner .carousel-control-prev-icon{height:38px;width:38px;background-position:2% 0%;position:absolute;top:36%;right:-15px;}
#banner .carousel-caption{min-height:44px;}
nav#menu:not(.mm-menu){display:none;}
.logo-n-btn,{text-align:center;}
.logo-n-btn{background:#777;font-size:16px;font-weight:bold;color:#fff;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;background:transparent;display:block;}
.logo-n-btn.fixed{position:fixed;top:0;left:0;}
.footer.fixed{position:fixed;bottom:0;left:0;}
.logo-n-btn a.bar-btn{display:block;width:45px;height:45px;padding:10px;position:absolute;top:30px;right:15px;}
.logo-n-btn a:before,..logo-n-btn a:after{content:'';display:block;background:#000;height:2px;}
.logo-n-btn a span{background:#000;display:block;height:2px;margin:6px 0;}
.web-logo img{display:none;}
.dropdown-menu.mm-panel{background:#cccbcb;}
.dropdown-menu.mm-panel a{color:grey;}
.dropdown-menu.mm-panel a:hover{text-decoration:none;background-color:#005a53;color:#fff;}
#menu .top-icon{text-align:center;display:none;}
.contact-information.right-box{border:0;}
.contact-us{padding-bottom:20px;}
.career h1{font-size:28px;}
#search-list select{font-size:12px;}
#search-list .btn{line-height:15px;font-size:13px;}
.property-list-content{height:auto;padding-bottom:20px;}
.newsletter-form .mc-field-group.input-group ul li{width:50% !important;}
#mc_embed_signup.footer-subscribe-form .button{width:auto;}
.right-box{border:0;}
.staff .team ul li .director-info{padding-left:15px;}
.contact-us-form, .contact-information{padding-top:20px !important;padding-bottom:20px !important;}
.alaska-homer ul li{width:auto;}
.alaska-homer ul li address{padding-left:10px;}
.profile-img img{float:left !important;}
.prfile-info{padding-top:0;}
#broker-agent .inner-tab-content .box{width:100%;max-width:100%;flex:0 0 100%;}
.staff .inner-page ul li h4{text-align:left;}
.form-group.property-select-option{margin-bottom:0;}
.myPropertyCommon, .myPropertyLast{padding-right:0 !important;}
.property-select-option .myPropertyCommon, .property-select-option .myPropertyLast{max-width:100% !important;margin-bottom:15px;}
#property-advantage .content-split .left-box{border-right:0;}
#us-map-container svg{margin-left:10px;transform:scale(0.9);}
#intl-map-container svg{margin-left:-255px;}
#us-map-container{height:340px !important;}
#footer .footer-component .footer{max-width:100%;min-height:auto;margin-bottom:20px;}
#footer .footer-component .footer-3 p, #footer .footer-component .footer-5 p, #footer .footer-component .address{text-align:center;}
.box-split.row{display:block !important;}
.sportsafield .filter-panel{width:260px !important;}
.sportsafield .dual-box .form-control{margin:0 0 0 0px !important;}
#rc-imageselect, .g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
.search-section form{padding-top:20px;padding-bottom:15px;}
.map-container{margin-bottom:20px;height:auto !important;}
.property-list-info{padding-top:15px;}
.property-search-list-item{margin-left:0 !important;margin-right:0 !important;}
.property-list-img img{width:auto;margin:0 auto;display:block;}
#footer .footer-component .footer{margin-bottom:0px;}
#property-tabs .tab-content .tab-pane ul li span.new-listing{font-size:16px;left:30px;top:40px;}
.property-main-content .property-taxes p span{padding-top:0;}
.property-taxes p br{display:none;}
.mm-page{position:static!important;}
.property-info.full-layout-property .row{margin:0px;}
.search-property .side-bar{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
.search-property .search-property-lists{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;padding-left:15px;}
#property-tabs .tab-content .tab-pane ul li span.new-listing, .prop-inner .new-listing{left:-125px;top:48px;}
.vimeo-responsive #vimeo{height:400px;}
.video-section .slider-nav.slider .slick-slide img{height:135px;}
.upper-header li a{padding:4px 15px 5px;}
#broker-agent .bluebg .inner-tab-content address{padding-left:100px;}
#broker-agent .inner-tab-content .company-profile ul li{width:100%;max-width:50%;}
#broker-agent .bluebg .inner-tab-content .company-profile ul li{width:auto;max-width:none;}
.alaska-homer.us-agent, .internation-agent{padding-left:100px;}
.alaska-homer ul li{float:none !important;}
.alaska-homer ul li{width:auto;float:none !important;margin-right:0 !important;}
#broker-agent .company-profile ul li:first-child, #broker-agent .alaska-homer .box ul li:first-child{float:left!important;padding-right:10px;}
#countyList.multicounty{height:195px!important;}
.staff .inner-page ul li h4, .staff .inner-page ul li p  {padding:0px;}
.staff .team ul li .thumbnail, .staff .team ul li.team-odd .thumbnail {margin-right:20px;}
#myCarousel .crousel-container a {min-height:400px;}
#property-advantage {margin-top:0px!important;}
.carousel-control-next, .carousel-control-prev {z-index:100;}
#youtube, #vimeo, .gllpMap, #nav-detailed-map iframe  {height:250px;}   
#property-tabs .slick-track {height: auto;}
.bootstrap-select.btn-group .dropdown-toggle .filter-option, #advance-search .dropdown dt a, #advance-search .dropdownPrice dt a, #advance-search .dropdownAcreage dt a, #advance-search .dropdownType dt a {font-size: 15px;}
.gm-style-iw > div:first-child > div:last-child {width:322px !important;}
.gm-style > div {z-index:10!important;} 
.search-box-selectpicker .bootstrap-select {width:100% !important;}
.search-box-selectpicker .dropdown-menu {width:100%;}
.vimeo.item, .youtube.item {position:relative; padding-bottom:56.25%; overflow:hidden;}
.property-broker { padding:7px 0px 0;}

.additional-properties h4 {padding:20px 5px 5px;}
.additional-properties h4 a {font-size:18px;}
.additional-properties p {padding:0 10px;}
.additional-properties h6 {font-size:15px;}
.property-main-content .property-information ul li {font-size:16px;}
.header:after {font-size:0px; line-height:0px; height:0px; content:'.'; visibility:hidden; display:block; clear:both;}
.property-main-content #property-tabs .prop-inner img {height:auto;}
.title-section #search-list, .property-listing .title-section h5  {text-align:center;}

}

@media (max-width:666px){
#banner .border-img{bottom:19%;}
#footer .footer-component .footer{max-width:100%;text-align:center;min-height:auto;}
#footer .footer-component .footer-4 ul li a{padding:0;}
#footer .footer-component h4{padding-bottom:5px;padding-top:0;}
.profile-title-section .profile-img .prfile-info h3{font-size:20px;margin-bottom:0;}
.profile-title-section .profile-img .prfile-info h6, .profile-title-section p{margin-bottom:0;}
#us-map-container{height:295px !important;}
#us-map-container svg{margin-left:-45px;transform:scale(0.9);}
#intl-map-container svg{margin-left:-305px;transform:scale(0.4);}
.blog-slider .slick-slide h5{font-size:18px;}
.staff .inner-page ul li h4{margin-top:10px;}
.staff .team ul li .director-info{padding-left:0;}
.breadcrumb-item{font-size:12px;}
#property-tabs .tab-content .tab-pane ul li span.new-listing, .prop-inner .new-listing{left:-128px;top:50px;}
}
@media (max-width:567px){
.about-us-info article{padding:20px 0 5px 0;}
.about-us-info .about-trophy-property p, .about-us-info #advertisement{padding-bottom:20px;}
.about-us-info #advertisement, .about-us-info .about-trophy-property .gallery-section{padding-top:20px;}
.about-us-info h3{font-size:18px !important;}
.staff .inner-page ul li h4{ margin-top:10px;}
.tagline h1{font-size:24px;}
#broker-agent .international-search .nav-tabs li{border-bottom:2px solid #fff !important;}
#broker-agent .international-search .nav-tabs .canada{border-left:0px;border-right:0;}
#broker-agent .inner-tab-content ul h6{margin:0 15px;}
.staff .team ul li .thumbnail{margin-bottom:10px;}
#partners ul li{width:40%;}
#banner .carousel-control-next, #banner .carousel-control-prev{width:4%;}
#property-advantage .content-split .right-box .books{display:block;}
#property-advantage .content-split .right-box .books .book{display:inline-block;margin-bottom:10px;}
#property-news .owl-carousel.owl-loaded{margin:0 auto;padding:0;}
#sports-afield-film{height:340px;}
.property-main-content .property-address h6{font-size:14px;}
.property-broker address h4, .property-broker address h5{margin:0;}
#banner .border-img{bottom:56px;}
#property-news .owl-prev{left:-5%;}
#banner .carousel-control-next-icon{right:-12px;}
h3.heading{font-size:18px;padding:10px 15px 10px;}
.property-main-content .property-information .property-info{padding:0;}
.property-broker address h4{padding-bottom:10px;}
.contact-us-form h3, .newsletter-signup-form #mc_embed_signup h2, #property-advantage h1{font-size:20px;}
.books .book{margin-bottom:8px;}
.profile-title-section h5{margin-top:15px;}
.staff .team ul li .director-info{max-width:100%;padding-left:0;}
.newsletter-field input, .newsletter-field .email{height:30px !important;padding:4px 0 !important;}
.contact-information.right-box p,.contact-information.right-box h5,.inner-page{padding:0 6%;} 
.profile-title-section{padding-left:6%;padding-right:6%;}
#us-map-container{height:260px !important;}
#us-map-container svg{margin-left:-75px;transform:scale(0.7);}
#intl-map-container svg{margin-left:-342px;transform:scale(0.3);margin-top:-204px;}
#intl-map-container{height:176px !important;}
#property-tabs .tab-content .tab-pane ul li span.new-listing, .prop-inner .new-listing{left:-100px;top:39px;}
#myCarousel .crousel-container a {min-height:241px;}
#header .logo-n-btn.desktop-logo {float:none;}
#property-tabs .tab-content .tab-pane ul li span.new-listing, .prop-inner .new-listing {left: -142px; font-size: 14px; }

}

@media(max-width:530px){
#property-tabs .tab-content .tab-pane ul li span.new-listing, .prop-inner .new-listing{left:-80px;top:50px;}
}
@media (min-width:400px) and (max-width:767px){
#mc_embed_signup .mc-field-group, #mc_embed_signup .mc-field-group{display:inline-block; width:100%;}
#pop-up .modal-header{padding-bottom:0;}
.modal-title{line-height:normal;}
.modal-body{padding-top:10px;}
.blog-slider .slick-slide img{height:auto;}
.logo-n-btn {max-width:305px;}
}

@media (max-width:495px){
.profile-title-section .profile-img {text-align:center; }	
.profile-title-section .profile-img img {margin-bottom:10px; margin-right:0px; float:none!important;}
.property-listing .title-section { padding-left:0px; padding-right:0px;}	
	
}
	
@media (max-width:479px){
#broker-agent .inner-tab-content ul h6{margin:15px 0px;margin-top:0;}
.company-profile span.broker-name{font-size:18px;}
#broker-agent .inner-tab-content ul li{width:100%;max-width:50%;float:left;margin-right:0;}
#banner #myCarousel .carousel-caption h4{font-size:12px;}
#property-advantage h1.heading, .tab-tagline h4{font-size:15px;}
#property-news .owl-carousel .owl-item{padding:0 18px;}
.property-main-content .property-address h6, .property-main-content .property-feature{display:block;float:none;}
#property-tabs .tab-content .tab-pane ul li span.new-listing{height:24px;line-height:24px;font-size:12px;left:-132px;top:18px;}
.header .logo-n-btn{max-width:225px;}
.header{padding:10px 25px 10px;}
.upper-header li a{padding:4px 5px 5px;font-size:10px;}
#banner .carousel-control-prev-icon{background-position:2% 63.9%;}
#banner .carousel-control-next-icon{background-position:-2.7% 63.9%;}
#banner .carousel-control-next, #banner .carousel-control-prev{width:12px;}
.career h1{font-size:24px;}
#search-list select{width:100%;margin-bottom:5px;padding:0 25px;}
.search-row{padding:0 40px;width:100%;}
.search-section .search-box{max-width:100% !important;}
.more-options-advance a{margin-left:0;}
.career h2{font-size:20px;}
#broker-agent .bluebg .inner-tab-content address{margin-left:0;}
.sportsafield button.priceacre, .btn-group.search-bar-parent-container{width:100%;max-width:100% !important;}
#broker-agent .broker-search-form .search-choose-option select.form-control, #broker-agent .broker-search-form .search-option input.form-control{font-size:15px;}
.profile-img img{float:none !important;margin-bottom:10px !important;margin:0;}
#us-map-container{height:165px !important;}
#us-map-container svg{margin-left:-128px;transform:scale(0.5);margin-top:-157px !important;}
#intl-map-container svg{margin-left:-428px;transform:scale(0.2);margin-top:-234px;}
#intl-map-container{height:117px !important;}
#property-tabs .tab-content .tab-pane ul li span.new-listing, .prop-inner .new-listing{height:50px;line-height:50px;font-size:14px;left:-128px;top:54px;top:35px;}
.overlay-section{padding:0;}
#photos .slick-current h4{padding:0 5px;}
.prop-inner{display:block;}
#property-tabs .prop-inner img{height:426px;width:100%;}
.page-pagination ul li{margin-bottom:10px;}
.alaska-homer.us-agent, .internation-agent{padding-left:0px;}
#broker-agent .bluebg .inner-tab-content address{padding-left:10px;}
#broker-agent .inner-tab-content ul li{max-width:none;}
#broker-agent .inner-tab-content .company-profile ul li:last-child{width:100%!important;max-width:50%!important;}
#broker-agent .company-profile ul li:first-child, #broker-agent .alaska-homer .box ul li:first-child{width:auto;}
#broker-agent .inner-tab-content .company-profile ul li:last-child{max-width:none !important;float:none;}
#photos .slick-current h4, #photos h4 {font-size:14px;}

}
@media (max-width:460px){
.temp-menu.mb-opend li{margin-right:0px;margin-bottom:5px;}
.temp-menu.mb-opend li:last-child{margin-bottom:0px;}
.property-search-map-item.map-popup div.maker-right-content {margin-left: 48px;}

}

@media (max-width:420px){
.director-info, .staff .inner-page ul li h4  {text-align: center;}
.staff .team ul li .thumbnail {margin-right:0px; float:none; max-width:100%;}	
.staff .team ul li.team-odd .thumbnail {margin-left:0px; float:none;}
}

	
@media (max-width:385px){.upper-header{padding:10px 15px 0px;}
.upper-header li a{font-size:8px;}
}
@media (max-width:359px){#us-map-container svg{margin-left:-166px;transform:scale(0.5);margin-top:-157px !important;}
.sprtsafiled-icons .img-responsive{margin-right:0px;margin-bottom:8px;}
.sprtsafiled-icons .img-best{margin-bottom:8px;}
}
@media (min-width:575px){
	.books.row{-ms-flex-pack:center; justify-content:center;}
}